<section class="content">
    <h1>Klaar!</h1>
    <h2>Alle stappen zijn succesvol doorlopen. Je kunt nu veilig afsluiten.</h2>
    <p>Het programma wordt automatisch afgesloten over {{timeLeft}} seconde.</p>
</section>